

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 06:56:27 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06MuFh1088444	for <[email-masked]>;
Mon, 07 Jan 2008 06:56:25 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5602803rvf.37 for
<[email-masked]>; Sun, 06 Jan 2008 14:56:24 -0800 (PST)
Received: by 10.142.110.3 with SMTP id i3mr5805653wfc.178.1199660184851; Sun,
06 Jan 2008 14:56:24 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs305205wfi; Sun,
06 Jan 2008 14:56:22 -0800 (PST)
Received: by 10.65.189.20 with SMTP id r20mr40722842qbp.48.1199660182188; Sun,
06 Jan 2008 14:56:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si12084593qba.37.2008.01.06.14.56.15; Sun,
06 Jan 2008 14:56:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06LAApK002584; Sun,
06 Jan 2008 16:55:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14325508 for [email-masked]; Sun,
06 Jan 2008 16:55:33 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06MtWap027308 for
<[email-masked]>; Sun, 06 Jan 2008 16:55:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06MtQID028066 for
<[email-masked]>; Sun, 06 Jan 2008 16:55:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06MtQTe027892 for
<[email-masked]>; Sun, 06 Jan 2008 16:55:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06MtQa1027891 for [email-masked]; Sun, 06 Jan 2008 16:55:26 -0600
Date: Sun, 06 Jan 2008 16:55:26 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=14
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060144
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

273
WWPS21 NFFN 062100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 06/2254 UTC 2008 UTC.

TROPICAL DISTURDANCE TD [1008HPA] ANALYSED NEAR 19.0S 175.0W AT
072100UTC AND IS SLOW MOVING. POSITION FAIR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OSERVATION WITH SST
AROUND 28-29 DEGREE CELCIUS.
CONVECTION HAS SLIGHTLY INCREASED FOR THE LAST 24 HOURS DUE TO
DIURNAL VARIATION WITH NOT MUCH ORGANISATION AROUND THE SYSTEM.
SYSTEM IS MORE OF A LOW TO MID LEVEL CIRCULATION. TD LIES UNDERNEATH
[250HPA] A UPPER TROUGH WITH MODERATE SHEAR ALOFT BUT IN A HIGH
ENVIRONMETAL SHEAR TO THE SOUTH, ASSOCIATED WITH AN INTENSE SURFACE
RIDGE. GLOBAL MODELS [AVN,EC,GFS] HAS ANALYSED THE SYSTEM WITH SLOW
MOVEMENT. POTENTIAL FOR THE SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE
IN THE NEXT 24 TO 36 HOURS IS LOW TO MODERATE.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.